com.lowagie.toolbox.swing

## Class FileList_jTable1_keyAdapter

- java.lang.Object
- - java.awt.event.KeyAdapter
  - - com.lowagie.toolbox.swing.FileList_jTable1_keyAdapter

All Implemented Interfaces:
  java.awt.event.KeyListener, java.util.EventListener

     class FileList_jTable1_keyAdapter
    extends java.awt.event.KeyAdapter

### Field Summary

Fields
`private FileList` `adaptee`

### Constructor Summary

Constructors
Constructor and Description
`FileList_jTable1_keyAdapter(FileList adaptee)`

### Method Summary

Methods
`void` `keyPressed(java.awt.event.KeyEvent e)`

### Methods inherited from class java.awt.event.KeyAdapter

`keyReleased, keyTyped`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### adaptee

    private FileList adaptee

### Constructor Detail

#### FileList_jTable1_keyAdapter

    FileList_jTable1_keyAdapter(FileList adaptee)

### Method Detail

#### keyPressed

    public void keyPressed(java.awt.event.KeyEvent e)

Specified by:
  `keyPressed` in interface `java.awt.event.KeyListener`
Overrides:
  `keyPressed` in class `java.awt.event.KeyAdapter`